package com.mortals.xhx.tts.utils;

/**
 * Created by ZYW on 2022-05-17.
 */
public class ContentBean {

    String content;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
